body {
  background-color: white;
  color: black;
  font-family: Helvetica;
}

/*#site_title {*/
/*  text-align: center;*/
/*}*/
h1 {
  text-align: center;
}

h2{
  font-size: 100%;
}

p{
  font-size: 80%;
}

.line{
  background-color:black;
  position: absolute;
}

#y_line{
  z-index: 1;
  margin-left: 50%; 
  height: 72100px;
  width: 7px;
}

.event{
  position: absolute; 
  z-index: 2;
  height: 7px;
  width: 100%;
  }

.event_info{
  border: 1px solid black;
  position: absolute; 
  z-index: 4;  
  padding: 2%;
}

.info_left {
  width: 45%;
  left: 0%;
}

.info_right {
  width: 45%;
  left: 50%;
}

.x_line{
  z-index: 3;
  height: 7px;
  width: 50%;
}

#e1{
  top: 100px;
}

#e2{
  top: 1500px;
}

#e3{
  top: 2100px;
}

#e4{
  top: 2200px;
}

#e5{
  top: 2600px;
}

#e6{
  top: 3400px;
}

#e7{
  top: 3600px;
}

#e8{
  top: 4300px;
}
#e9{
  top: 4400px;
}


/*#x1{  */
/*  top: 100px;*/
/*}*/